<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Réponse à l'Appel d'Offre</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>
		
		<div class="bloc1">
			<h2>Dossier de Candidature<br/>Réponse à l'Appel d'Offre</h2>
		
			<p>
				T.2.E Card Systems est une société anonyme par actions simplifiées, spécialisée dans la réalisation de projets impliquant comme support de stockage d’informations la carte à puce. Créée en 1979 par Monsieur Pascal JEAN, son président, elle repose sur un capital d’un million cinq cent mille euros et sur un effectif de plus de 80 salariés répartis dans des services de développement de projets, de formation et d’assistance à distance. 
			</p>
			
			<p>
				Fort de son savoir-faire, T.2.E Card Systems a réalisé ces cinq dernières années un chiffre d’affaires annuel de plus de treize millions cinq cent mille euros. Ses différents produits se destinent principalement aux collectivités territoriales et aux grandes entreprises car leurs activités nécessitent un système informatique fiable, efficace et durable. C'est pour cette raison que nous avons décidé de répondre à cet appel d'offre.
			<p>
			
			<p>
				Vous pourrez trouver ci-dessous la déclaration sur l'honneur pour justifier que T.2.E Cards System n'entre dans aucun des cas mentionnés à l'article 43 du Code des Marchés Publiques (CMP).
			</p>
		</div>
		
		<img class="fleche" src="../img/fleche.jpg"/>
		
		<div class="bloc2">
			<a class="lienbloc2" href="../docs/attestation.pdf" target="_blank">Déclaration sur l'Honneur (PDF)</a>
		</div>
		
	</body>
</html>